There are currently no open bugs.

"libclass-accessor-classy-perl" versions published in Ubuntu

Jammy (0.9.1-2.1): universe/perl
Impish (0.9.1-2.1): universe/perl
Hirsute (0.9.1-2.1): universe/perl
Focal (0.9.1-2): universe/perl
Bionic (0.9.1-2): universe/perl
Xenial (0.9.1-2): universe/perl
Trusty (0.9.1-1): universe/perl